<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>In the housing market, ______ is outstripping supply.</text><choice_g><choice correct="y">demand</choice></choice_g></item>
<item><text>A ______ elapsed before I heard from him again.</text><choice_g><choice correct="y">year</choice></choice_g></item>
<item><text>a sales idea that has set ______ ringing all over the country</text><choice_g><choice correct="y">tills</choice></choice_g></item>
<item><text>______ breed very fast.</text><choice_g><choice correct="y">Rabbits</choice></choice_g></item>
<item><text>The ______ was rising fast.</text><choice_g><choice correct="y">water</choice></choice_g></item>
<item><text>The ______ was wriggling on the hook.</text><choice_g><choice correct="y">worm</choice></choice_g></item>
<item><text>the ______ facing nurses in casualty</text><choice_g><choice correct="y">challenges</choice></choice_g></item>
<item><text>No legal ______ existed between cities and other corporations.</text><choice_g><choice correct="y">distinction</choice></choice_g></item>
<item><text>The ______ will pay for the damage.</text><choice_g><choice correct="y">insurance</choice></choice_g></item>
<item><text>______ remains over who will star in the film.</text><choice_g><choice correct="y">Mystery</choice></choice_g></item>
</body>
</exercise>
</batch>

